// creator  : weidu.exe (version 23100)
// argument : ARTOLA.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~ARTOLA~

IF ~False()~ THEN BEGIN 0 // from:
  SAY #19916 /* ~You are welcome to try. While I am bound, neither myself nor the flask can be damaged. While I am bound, I cannot give you your weapon.~ */
  IF ~~ THEN EXIT
END
